﻿.button_bgd_middle, a.button_bgd_middle
{
    font-family: 'Open Sans', Arial, sans-serif;
}

.PanelUserData .textbox, .PanelUserData .textboxStreet, .PanelUserData ._textboxPhone, .PanelUserData .textboxHouseNo, .PanelUserData ._textboxPrePhone, .PanelUserData .contentCellZipCode, .PanelUserData .dropDownList, .panBusinessEntry .contentCell input[type="text"], .panelAccountBusinessItemCatalog select, .PanelChangeAccessDataTD2 .textbox, .LoginTbx, .register-zipcode, .register-prephone, .textboxPhone-register, .dropDownListRegister, textarea
{
    font-size: 16px;
    color: #282828;
    height: 16px;
    line-height: 16px;
    border: 1px solid #eee;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    -moz-box-shadow: 2px 2px 9px #c9c9c9 inset;
    -webkit-box-shadow: 2px 2px 9px #c9c9c9 inset;
    box-shadow: 2px 2px 9px #c9c9c9 inset;
    font-weight: 400;
    padding: 9px;
    font-family: "Bree Serif",serif;
}

.PanelUserData .textbox, .PanelChangeAccessDataTD2 .textbox, .LoginTbx
{
    width: 267px;
}

.dropDownListRegister
{
    width: 287px;
    height: 36px !important;
    padding: 4px 9px !important;
}

.contentCell .dropDownList
{
    height: 33px;
    padding: 2px 9px 9px;
}

.propertyTextboxWrapper.large
{
    padding: 5px 0px 0px 10px;
    float: left;
}

.propertyTextboxWrapper > span
{
    float: left;
    padding-right: 10px;
}

.businessCategoryPropertyGroup
{
    width: 100%;
}

.overviewButton a, .overviewButton a:hover
{
    background-color: #215492;
}

.button_bgd_middle, a.button_bgd_middle, .PanelUserData .button_bgd_middle, a.button_bgd_middle
{
    background-color: #215492;
    font-size: 16px;
}

.account_memorial_list_div
{
    float: left;
}

.ImageInnerPanelAccount
{
    float: left;
    margin-right: 10px;
    width: 94px;
    height: 117px;
}

.imageDeceasedItemAccount
{
    max-width: 94px;
    max-height: 117px;
}

.deceasedItemAccount
{
    float: left;
    width: 620px;
    margin-bottom: 10px;
    padding-bottom: 10px;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #ccc;
}

.account_memorial_list_div
{
    width: 620px;
}

.PanelUserData
{
    float: left;
}

.PanelMenu:hover, .PanelMenuActiv, .PanelContentHeader a:hover
{
    background-color: #215492;
}

.propertyTextboxWrapper.small 
{
    float: left;
    padding: 5px 0 0 10px;
    width: 280px;
}

.propertyTextboxWrapper.small > span 
{
    padding-top: 10px;
    width: 200px;
}

.propertyTextboxWrapper.small input 
{
    height: 25px;
    width: 200px;
}